Subject: Ticket Assigned - Order 6122923333
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 06:24:39 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 6122923333 Hi there

I have just received the above order and was sent the wrong wrapping paper. It was meant to be rainbows and I have animals. Normally I wouldn’t mind but it was supposed to match a particular theme for my daughter’s birthday.

Also, the two rolls of wrapping paper were bent in half and squashed into the box! I understand the need for effective packaging but not when items are damaged in the process.

Thank you,
Carla Stitt

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3811965